/* ===============================================================  
   print preview styles
   mail@breitnerundbreitner.de 2009
   =============================================================== */
/*
@import url(redaktionelle-inhalte.css);
*/
@import url(print.css); 


body {
	padding: 2em 1em !important; 
	}

#backfromprint {
	display: block !important; 
	position: fixed; 
	z-index: 999; 
	top: 0;
	left: 25%; 
	width: 50%; 	
	border-width: 0 2px 2px 2px; 
	border-style: solid; 
	border-color: #7ca6a6; 
	background-color: transparent !important;
	background-image: url(../style/overlay-green.png); 
	background-repeat: repeat; 
	padding: 4px 6px 4px 30px; 
	}	
#backfromprint a {
	display: block; 
	float: left;
	width: 60%; 
	font-family: Georgia, Times, serif;
	color: white; 
	font-weight: bold; 
	font-size: 14pt; 
	text-align: left; 
	text-decoration: none  !important; 
	background-color: transparent !important;
	background-image: url(../style/print-escape.png) !important;
	background-position: 0 40%; 
	background-repeat: no-repeat;
	padding-left: 40px  !important;  	
	border-right: 3px solid white; 
	}
#backfromprint a:hover {
	text-decoration: underline  !important; 
	}
* html #backfromprint { 	/* IE6 */
	position: absolute; 
	}
* html #backfromprint a { 	/* IE6 */
	background-image: url(../style/print-escape.gif);
	}


#backfromprint #call-printer {
	display: block; 
	float: right; 
	width: 20%; 
	text-align: left; 
	border-width: 0; 
	padding-left: 30px; 
	background-image: url(../icons/printer_white.png)  !important;
	background-position: 0 50%; 
	background-repeat: no-repeat;
	}
